.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m3{transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.184000px;}
.ws3{word-spacing:-1.036000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:315.420000px;}
._2e{margin-left:-6.720000px;}
._0{margin-left:-4.784000px;}
._2{margin-left:-2.576000px;}
._1{margin-left:-1.400000px;}
._2b{width:1.988000px;}
._e{width:5.684000px;}
._2c{width:30.072000px;}
._34{width:37.324000px;}
._2f{width:38.976000px;}
._30{width:43.344000px;}
._10{width:46.648000px;}
._31{width:48.720000px;}
._33{width:51.072000px;}
._b{width:54.348000px;}
._9{width:61.600000px;}
._7{width:76.664000px;}
._6{width:90.160000px;}
._5{width:92.260000px;}
._28{width:100.912000px;}
._c{width:103.656000px;}
._f{width:105.196000px;}
._16{width:108.864000px;}
._32{width:118.356000px;}
._1d{width:122.696000px;}
._2d{width:126.448000px;}
._3{width:139.972000px;}
._a{width:147.672000px;}
._29{width:152.236000px;}
._12{width:156.324000px;}
._11{width:162.596000px;}
._d{width:178.220000px;}
._4{width:182.252000px;}
._1c{width:187.432000px;}
._8{width:194.852000px;}
._14{width:196.728000px;}
._1e{width:199.808000px;}
._15{width:211.736000px;}
._20{width:216.944000px;}
._21{width:231.504000px;}
._1b{width:233.576000px;}
._1f{width:237.188000px;}
._18{width:239.204000px;}
._27{width:251.748000px;}
._24{width:258.440000px;}
._22{width:266.308000px;}
._17{width:271.376000px;}
._23{width:273.532000px;}
._2a{width:277.648000px;}
._19{width:282.268000px;}
._1a{width:302.988000px;}
._26{width:313.320000px;}
._25{width:342.384000px;}
._13{width:383.824000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:16.324000px;}
.fs3{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:108.000000px;}
.y55{bottom:21.858802px;}
.y7{bottom:22.882934px;}
.y6{bottom:32.518801px;}
.y5{bottom:42.154667px;}
.y4{bottom:60.895303px;}
.y3{bottom:75.349103px;}
.y0{bottom:97.161653px;}
.y7d{bottom:162.537634px;}
.y7c{bottom:174.582467px;}
.y7b{bottom:186.627300px;}
.y54{bottom:186.891001px;}
.y7a{bottom:198.672133px;}
.y53{bottom:199.738823px;}
.y79{bottom:210.716966px;}
.y52{bottom:214.862797px;}
.y78{bottom:222.761799px;}
.y51{bottom:232.263084px;}
.y77{bottom:234.806632px;}
.y76{bottom:246.851465px;}
.y50{bottom:247.387058px;}
.y75{bottom:261.714146px;}
.y4f{bottom:264.787345px;}
.y74{bottom:276.167946px;}
.y4e{bottom:279.911319px;}
.y73{bottom:293.979042px;}
.y4d{bottom:297.311606px;}
.y4c{bottom:310.159428px;}
.y72{bottom:318.228824px;}
.y4b{bottom:325.283241px;}
.y71{bottom:330.273657px;}
.y70{bottom:342.318490px;}
.y4a{bottom:342.683528px;}
.y6f{bottom:354.363323px;}
.y49{bottom:357.807502px;}
.y6e{bottom:366.408156px;}
.y48{bottom:375.207789px;}
.y6d{bottom:378.452989px;}
.y47{bottom:388.055611px;}
.y6c{bottom:390.497822px;}
.y46{bottom:400.903433px;}
.y6b{bottom:402.542654px;}
.y45{bottom:416.027407px;}
.y6a{bottom:417.405497px;}
.y69{bottom:431.859296px;}
.y44{bottom:433.427533px;}
.y43{bottom:446.275355px;}
.y68{bottom:449.670392px;}
.y42{bottom:461.399490px;}
.y41{bottom:478.799616px;}
.y5d{bottom:484.264759px;}
.y40{bottom:491.647438px;}
.y5c{bottom:495.506603px;}
.y5a{bottom:498.921393px;}
.y3f{bottom:504.495260px;}
.y5b{bottom:506.748447px;}
.y3e{bottom:517.343082px;}
.y59{bottom:525.034270px;}
.y3d{bottom:530.190904px;}
.y58{bottom:533.064158px;}
.y3c{bottom:543.038726px;}
.y3b{bottom:555.886547px;}
.y57{bottom:562.363777px;}
.y3a{bottom:568.734369px;}
.y56{bottom:570.393665px;}
.y39{bottom:581.582191px;}
.y38{bottom:596.706165px;}
.y37{bottom:614.106452px;}
.y36{bottom:626.954274px;}
.y35{bottom:639.802096px;}
.y34{bottom:652.649918px;}
.ya{bottom:661.161278px;}
.y33{bottom:665.497740px;}
.y32{bottom:678.345561px;}
.y30{bottom:691.193383px;}
.y31{bottom:694.936917px;}
.y9{bottom:702.561939px;}
.y2f{bottom:704.041205px;}
.y2e{bottom:716.889027px;}
.y2d{bottom:729.736849px;}
.y2c{bottom:742.584671px;}
.y2b{bottom:755.432492px;}
.y2a{bottom:768.280314px;}
.y8{bottom:773.130046px;}
.y29{bottom:781.128136px;}
.y64{bottom:787.262329px;}
.y28{bottom:793.975958px;}
.y66{bottom:804.273005px;}
.y63{bottom:804.333711px;}
.y27{bottom:809.099932px;}
.y65{bottom:817.763218px;}
.y62{bottom:817.990946px;}
.y26{bottom:826.500058px;}
.y25{bottom:839.347880px;}
.y24{bottom:852.195702px;}
.y23{bottom:865.043524px;}
.y22{bottom:877.891346px;}
.y21{bottom:890.739168px;}
.y20{bottom:903.586990px;}
.y1f{bottom:916.434811px;}
.y1e{bottom:929.282633px;}
.y1d{bottom:942.130455px;}
.y5e{bottom:948.416573px;}
.y61{bottom:950.237431px;}
.y1c{bottom:954.978277px;}
.y67{bottom:967.536541px;}
.y1b{bottom:967.826099px;}
.y5f{bottom:967.991836px;}
.y1a{bottom:980.673921px;}
.y60{bottom:990.753679px;}
.y19{bottom:995.798055px;}
.y18{bottom:1013.198182px;}
.y17{bottom:1026.046004px;}
.y16{bottom:1038.893825px;}
.y15{bottom:1051.741647px;}
.y14{bottom:1064.589469px;}
.y13{bottom:1077.437291px;}
.y12{bottom:1090.285113px;}
.y11{bottom:1103.132935px;}
.y10{bottom:1115.980756px;}
.yf{bottom:1128.828578px;}
.ye{bottom:1141.676400px;}
.yd{bottom:1154.524222px;}
.yc{bottom:1167.372044px;}
.yb{bottom:1182.496018px;}
.y2{bottom:1259.360521px;}
.y1{bottom:1284.413774px;}
.h9{height:11.851224px;}
.h5{height:14.520000px;}
.h6{height:16.944000px;}
.hb{height:17.424000px;}
.hd{height:18.876000px;}
.ha{height:19.992000px;}
.h8{height:20.328000px;}
.hc{height:20.384000px;}
.h4{height:20.468000px;}
.h7{height:23.232000px;}
.h3{height:38.012000px;}
.h2{height:78.732000px;}
.h1{height:1255.071597px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:45.523687px;}
.xf{left:79.726195px;}
.x2{left:91.047535px;}
.xc{left:93.259769px;}
.xb{left:98.398898px;}
.xa{left:102.349443px;}
.x1b{left:106.976104px;}
.x1a{left:109.481429px;}
.x10{left:148.805882px;}
.x3{left:162.644271px;}
.x11{left:198.188573px;}
.xd{left:201.698116px;}
.x22{left:251.412762px;}
.x19{left:254.110805px;}
.x14{left:263.867120px;}
.x1d{left:275.755049px;}
.x1c{left:278.260374px;}
.x15{left:279.729041px;}
.x4{left:280.897871px;}
.x12{left:292.945434px;}
.xe{left:311.993936px;}
.x13{left:337.103559px;}
.x1f{left:354.398172px;}
.x1e{left:356.903498px;}
.x16{left:386.496849px;}
.x17{left:408.803559px;}
.x18{left:419.274052px;}
.x23{left:430.050483px;}
.x21{left:432.555809px;}
.x20{left:435.061134px;}
.x5{left:480.747186px;}
.x6{left:509.866292px;}
.x7{left:837.089554px;}
.x8{left:842.929211px;}
.x9{left:921.989888px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.982994pt;}
.ws3{word-spacing:-0.860120pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:261.871626pt;}
._2e{margin-left:-5.579156pt;}
._0{margin-left:-3.971828pt;}
._2{margin-left:-2.138676pt;}
._1{margin-left:-1.162324pt;}
._2b{width:1.650500pt;}
._e{width:4.719036pt;}
._2c{width:24.966722pt;}
._34{width:30.987561pt;}
._2f{width:32.359104pt;}
._30{width:35.985555pt;}
._10{width:38.728640pt;}
._31{width:40.448880pt;}
._33{width:42.401584pt;}
._b{width:45.121423pt;}
._9{width:51.142262pt;}
._7{width:63.648869pt;}
._6{width:74.853674pt;}
._5{width:76.597160pt;}
._28{width:83.780323pt;}
._c{width:86.058478pt;}
._f{width:87.337035pt;}
._16{width:90.382324pt;}
._32{width:98.262882pt;}
._1d{width:101.866087pt;}
._2d{width:104.981115pt;}
._3{width:116.209166pt;}
._a{width:122.601949pt;}
._29{width:126.391126pt;}
._12{width:129.785112pt;}
._11{width:134.992324pt;}
._d{width:147.963862pt;}
._4{width:151.311355pt;}
._1c{width:155.611954pt;}
._8{width:161.772272pt;}
._14{width:163.329787pt;}
._1e{width:165.886900pt;}
._15{width:175.789901pt;}
._20{width:180.113747pt;}
._21{width:192.201918pt;}
._1b{width:193.922158pt;}
._1f{width:196.920954pt;}
._18{width:198.594701pt;}
._27{width:209.009125pt;}
._24{width:214.565034pt;}
._22{width:221.097296pt;}
._17{width:225.304909pt;}
._23{width:227.094888pt;}
._2a{width:230.512121pt;}
._19{width:234.347791pt;}
._1a{width:251.550188pt;}
._26{width:260.128140pt;}
._25{width:284.257989pt;}
._13{width:318.662783pt;}
.fs6{font-size:13.552699pt;}
.fs3{font-size:16.604630pt;}
.fs4{font-size:19.925556pt;}
.fs7{font-size:21.586020pt;}
.fs2{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs1{font-size:43.172039pt;}
.fs0{font-size:89.665004pt;}
.y55{bottom:18.147867pt;}
.y7{bottom:18.998133pt;}
.y6{bottom:26.998133pt;}
.y5{bottom:34.998133pt;}
.y4{bottom:50.557200pt;}
.y3{bottom:62.557200pt;}
.y0{bottom:80.666667pt;}
.y7d{bottom:134.943867pt;}
.y7c{bottom:144.943867pt;}
.y7b{bottom:154.943867pt;}
.y54{bottom:155.162800pt;}
.y7a{bottom:164.943867pt;}
.y53{bottom:165.829467pt;}
.y79{bottom:174.943867pt;}
.y52{bottom:178.385867pt;}
.y78{bottom:184.943867pt;}
.y51{bottom:192.832133pt;}
.y77{bottom:194.943867pt;}
.y76{bottom:204.943867pt;}
.y50{bottom:205.388533pt;}
.y75{bottom:217.283333pt;}
.y4f{bottom:219.834800pt;}
.y74{bottom:229.283333pt;}
.y4e{bottom:232.391200pt;}
.y73{bottom:244.070667pt;}
.y4d{bottom:246.837467pt;}
.y4c{bottom:257.504133pt;}
.y72{bottom:264.203600pt;}
.y4b{bottom:270.060400pt;}
.y71{bottom:274.203600pt;}
.y70{bottom:284.203600pt;}
.y4a{bottom:284.506667pt;}
.y6f{bottom:294.203600pt;}
.y49{bottom:297.063067pt;}
.y6e{bottom:304.203600pt;}
.y48{bottom:311.509333pt;}
.y6d{bottom:314.203600pt;}
.y47{bottom:322.176000pt;}
.y6c{bottom:324.203600pt;}
.y46{bottom:332.842667pt;}
.y6b{bottom:334.203600pt;}
.y45{bottom:345.399067pt;}
.y6a{bottom:346.543200pt;}
.y69{bottom:358.543200pt;}
.y44{bottom:359.845200pt;}
.y43{bottom:370.511867pt;}
.y68{bottom:373.330533pt;}
.y42{bottom:383.068400pt;}
.y41{bottom:397.514533pt;}
.y5d{bottom:402.051867pt;}
.y40{bottom:408.181200pt;}
.y5c{bottom:411.385200pt;}
.y5a{bottom:414.220267pt;}
.y3f{bottom:418.847867pt;}
.y5b{bottom:420.718533pt;}
.y3e{bottom:429.514533pt;}
.y59{bottom:435.900000pt;}
.y3d{bottom:440.181200pt;}
.y58{bottom:442.566667pt;}
.y3c{bottom:450.847867pt;}
.y3b{bottom:461.514533pt;}
.y57{bottom:466.892133pt;}
.y3a{bottom:472.181200pt;}
.y56{bottom:473.558800pt;}
.y39{bottom:482.847867pt;}
.y38{bottom:495.404267pt;}
.y37{bottom:509.850533pt;}
.y36{bottom:520.517200pt;}
.y35{bottom:531.183867pt;}
.y34{bottom:541.850533pt;}
.ya{bottom:548.916933pt;}
.y33{bottom:552.517200pt;}
.y32{bottom:563.183867pt;}
.y30{bottom:573.850533pt;}
.y31{bottom:576.958533pt;}
.y9{bottom:583.289067pt;}
.y2f{bottom:584.517200pt;}
.y2e{bottom:595.183867pt;}
.y2d{bottom:605.850533pt;}
.y2c{bottom:616.517200pt;}
.y2b{bottom:627.183867pt;}
.y2a{bottom:637.850533pt;}
.y8{bottom:641.876933pt;}
.y29{bottom:648.517200pt;}
.y64{bottom:653.610000pt;}
.y28{bottom:659.183867pt;}
.y66{bottom:667.732800pt;}
.y63{bottom:667.783200pt;}
.y27{bottom:671.740267pt;}
.y65{bottom:678.932800pt;}
.y62{bottom:679.121867pt;}
.y26{bottom:686.186400pt;}
.y25{bottom:696.853067pt;}
.y24{bottom:707.519733pt;}
.y23{bottom:718.186400pt;}
.y22{bottom:728.853067pt;}
.y21{bottom:739.519733pt;}
.y20{bottom:750.186400pt;}
.y1f{bottom:760.853067pt;}
.y1e{bottom:771.519733pt;}
.y1d{bottom:782.186400pt;}
.y5e{bottom:787.405333pt;}
.y61{bottom:788.917067pt;}
.y1c{bottom:792.853067pt;}
.y67{bottom:803.279333pt;}
.y1b{bottom:803.519733pt;}
.y5f{bottom:803.657333pt;}
.y1a{bottom:814.186400pt;}
.y60{bottom:822.554933pt;}
.y19{bottom:826.742933pt;}
.y18{bottom:841.189067pt;}
.y17{bottom:851.855733pt;}
.y16{bottom:862.522400pt;}
.y15{bottom:873.189067pt;}
.y14{bottom:883.855733pt;}
.y13{bottom:894.522400pt;}
.y12{bottom:905.189067pt;}
.y11{bottom:915.855733pt;}
.y10{bottom:926.522400pt;}
.yf{bottom:937.189067pt;}
.ye{bottom:947.855733pt;}
.yd{bottom:958.522400pt;}
.yc{bottom:969.189067pt;}
.yb{bottom:981.745467pt;}
.y2{bottom:1045.560800pt;}
.y1{bottom:1066.360800pt;}
.h9{height:9.839260pt;}
.h5{height:12.054962pt;}
.h6{height:14.067443pt;}
.hb{height:14.465954pt;}
.hd{height:15.671450pt;}
.ha{height:16.597989pt;}
.h8{height:16.876946pt;}
.hc{height:16.923439pt;}
.h4{height:16.993179pt;}
.h7{height:19.287939pt;}
.h3{height:31.558761pt;}
.h2{height:65.365788pt;}
.h1{height:1042.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.795200pt;}
.xf{left:66.191200pt;}
.x2{left:75.590533pt;}
.xc{left:77.427200pt;}
.xb{left:81.693867pt;}
.xa{left:84.973733pt;}
.x1b{left:88.814933pt;}
.x1a{left:90.894933pt;}
.x10{left:123.543333pt;}
.x3{left:135.032400pt;}
.x11{left:164.542400pt;}
.xd{left:167.456133pt;}
.x22{left:208.730800pt;}
.x19{left:210.970800pt;}
.x14{left:219.070800pt;}
.x1d{left:228.940533pt;}
.x1c{left:231.020533pt;}
.x15{left:232.239867pt;}
.x4{left:233.210267pt;}
.x12{left:243.212533pt;}
.xe{left:259.027200pt;}
.x13{left:279.874000pt;}
.x1f{left:294.232533pt;}
.x1e{left:296.312533pt;}
.x16{left:320.881867pt;}
.x17{left:339.401600pt;}
.x18{left:348.094533pt;}
.x23{left:357.041467pt;}
.x21{left:359.121467pt;}
.x20{left:361.201467pt;}
.x5{left:399.131467pt;}
.x6{left:423.307067pt;}
.x7{left:694.978133pt;}
.x8{left:699.826400pt;}
.x9{left:765.465067pt;}
}
